body {
	text-align:center;
	background-color:#B7B7B7;
	margin:0px;
}
	a{
	color:#1975D1;
	text-decoration:none;
}
	a:hover{
	color:#1975D1;
	text-decoration:underline;
}
	a.menu{
	color:#ffffff;
	text-decoration:none;
	font-family:Verdana;
	font-size:9px;
	text-transform:uppercase;
}
	a.menu:hover{
	color:#1975D1;
	text-decoration:none;
	font-family:Verdana;
	font-size:9px;
	text-transform:uppercase;
}
	a.progmenu{
	color:#1975D1;
	text-decoration:none;
	font-family:Verdana;
	font-size:10px;
	text-transform:capitalize;
}
	a.progmenu:hover{
	color:#1975D1;
	text-decoration:none;
	font-family:Verdana;
	font-size:10px;
	text-transform:capitalize;
}
	a.navmenu{
	color:#4C4C4C;
	text-decoration:none;
	font-family:Verdana;
	text-transform:capitalize;
}
	td{
	color:#4C4C4C;
	text-decoration:none;
	font-family:Verdana,Arial,Helvetica,san-serif;
	font-size:11px;
}
	h1{
	color:#1975D1;
	font-weight:bold;
	font-family:Verdana,Arial,Helvetica,san-serif;
	font-size:11px;
}
	.nav {
	border-right:2px solid #d7d7d7;
	border-bottom:2px solid #d7d7d7;
	text-align:left;
	width:300px;
	text-align:left;
	padding:2px 2px 2px 2px;
}
	.form {
	color:#2C2C2C;
	font-family:Verdana,Arial,Helvetica,san-serif;
	font-size:11px;
	background-color:#f3f8fd;
	border:1px solid #2C2C2C;
}
	.topmenu{
	border-top:2px solid #E9761D;
	background-color:#1975D1;
    text-align: center;
	text-transform:uppercase;
}
	.topmenuactive{
	border-top:2px solid #E9761D;
    text-align: center;
	color:#1975D1;
	text-transform:uppercase;
	font-size:10px;
}
	.program{
	background-color:#DDEAF8;
    text-align: center;
    padding:0px 5px 0px 5px;
	font-size:10px;
	color:#1975D1;
}
	.programactive{
	background-color:#fff;
    text-align: center;
	padding:0px 5px 0px 5px;
	color:#1975D1;
	font-size:10px;
}
	.rightpad{
	padding:4px 4px 4px 4px;
	background-color:#fff;
}
	.vertmenu{
	background-color:#E7EEF6;
	border-bottom:1px solid #b7b7b7;
	padding:12px 12px 12px 12px;
}
	.vertpanel{
	background-color:#C0C7CF;
}
	.content{
	border-left:1px solid #b7b7b7;
    padding:12px 12px 12px 12px;
	background-color:#fff;
	text-align:left;
}
	.blue{
	background-color:#f3f8fd;
	color:#1975D1;
}
	hr{
	color:#1975D1;
	height:1px;
	width:200px;
}
	.outer{
	width:770px;
	background-color:#fff;
	margin-left: auto;
    margin-right: auto;
}
	.footer{
	background-color:#fff;
	padding:6px 6px 6px 6px;
}
	.leftmain{
	width:251px;
	border-left:1px solid #fff;
	background-color:#C8D7E7;
}
	.rightmain{
	width:110px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	background-color:#C8D7E7;
}
	.contentfront{
    padding:12px 12px 12px 12px;
	background-color:#C8D7E7;
}
	.news_bak{
  	background-image: url("/web/20041017170753im_/http://www.volunteer.org.nz/image/newsletter.jpg");
	padding:12px;
}
	.aff_box{
	border:1px solid #888;
	padding:5px;
	text-align:center;
	vertical-align:top;
}
/*
     FILE ARCHIVED ON 17:07:53 Oct 17, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:04:02 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.651
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.039
  esindex: 0.011
  cdx.remote: 8.943
  LoadShardBlock: 124.912 (3)
  PetaboxLoader3.datanode: 977.682 (4)
  PetaboxLoader3.resolve: 114.78 (2)
  load_resource: 1014.914
*/